"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, status: "Pending" }),
  loadingPage: common_vendor.ref(false),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  userData: common_vendor.ref({}),
  announcementsData: common_vendor.ref([]),
  IndexCount: common_vendor.ref({}),
  pageRole: common_vendor.ref([])
};
exports.useModel = useModel;
